Subject: bug? tar cvf : setgrent not done
From: [email-masked] ("M.Carter")

11 Feb 1997 14:53:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (16)
Original-To: [email-masked]
Original-Sender: [email-masked]

Suppose I have a file/directory called stuff. I try

     tar cvf stuff.tar stuff

I obtain the message :

     setgrent called, and it's not done yet.

Otherwise, everything is fine, and works as expected. I can de-archive 
it okay using

     tar xvf stuff.tar

without complaints or hiccups.

Any ideas what the problem is?
Should I be worried?
Everything seems to work okay, except for the appearance of the crytic message.

I am using beta 17.1, on a Pentium 133 running Windows 95.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".